@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,600;0,700;1,300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;700&display=swap');

@font-face {
  font-family: 'Myriad Pro';
  src: url('../css/fonts/MyriadPro-Semibold.eot');
  src: url('../css/fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/MyriadPro-Semibold.woff2') format('woff2'),
      url('../css/fonts/MyriadPro-Semibold.woff') format('woff'),
      url('../css/fonts/MyriadPro-Semibold.ttf') format('truetype'),
      url('../css/fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../css/fonts/MyriadPro-Light.eot');
  src: url('../css/fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/MyriadPro-Light.woff2') format('woff2'),
      url('../css/fonts/MyriadPro-Light.woff') format('woff'),
      url('../css/fonts/MyriadPro-Light.ttf') format('truetype'),
      url('../css/fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../css/fonts/MyriadPro-Bold.eot');
  src: url('../css/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/MyriadPro-Bold.woff2') format('woff2'),
      url('../css/fonts/MyriadPro-Bold.woff') format('woff'),
      url('../css/fonts/MyriadPro-Bold.ttf') format('truetype'),
      url('../css/fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../css/fonts/MyriadPro-Regular.eot');
  src: url('../css/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/MyriadPro-Regular.woff2') format('woff2'),
      url('../css/fonts/MyriadPro-Regular.woff') format('woff'),
      url('../css/fonts/MyriadPro-Regular.ttf') format('truetype'),
      url('../css/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../css/fonts/MyriadPro-Black.eot');
  src: url('../css/fonts/MyriadPro-Black.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/MyriadPro-Black.woff2') format('woff2'),
      url('../css/fonts/MyriadPro-Black.woff') format('woff'),
      url('../css/fonts/MyriadPro-Black.ttf') format('truetype'),
      url('../css/fonts/MyriadPro-Black.svg#MyriadPro-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

::-webkit-scrollbar{width:10px;}
::-webkit-scrollbar-track{background-color:#ebebeb;-webkit-border-radius:10px;border-radius:10px;}
::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:#6d6d6d;}
body{font-size:var(--fs-body);font-family:var(--ff-body);color:var(--clr-netural-900);background-color:var(--clr-netural-100);line-height:1.2 !important;}
header.open-menu:before{position:absolute;z-index:0;top:80px;left:0;display:block;width:100vw;height:100vh;content:"";background:rgba(38,41,82,0.2);}
header{position:fixed;left:0;top:0;padding-top:45px;transition:all 0.4s ease;z-index:999;}
.overlay-body::before{content:"";position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.3);display:block;z-index:1;top:85px;left:0;}
header.sticky{background-color:var(--clr-netural-100);padding:0;-webkit-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);}
header .ap-logo-head img.img-sticky{display:block;width:100%;max-width:60px;height:100%;}
/* header.sticky .ap-logo-head{width:100px;}
*/
.ap-white-header .np-headerUp{padding: .5rem;}
.headerUpWrap{max-width: 974px;width: 100%;padding: 0 10px;display: inline-block;}
.np-headerUpInner{gap: 2rem;}
.np-headerUpInner i{padding-right: .625rem;}
ul.ap-nav-menu{display:flex;justify-content:center;align-items:center;}


header.sticky .ap-logo-head img.img-sticky{display:block;}
.ap-white-header header{background-color:var(--clr-primary);padding: 0;}
.ap-white-header header .ap-nav-menu li a{color:var(--clr-netural-100);}
.ap-white-header header .ap-nav-menu li.childLink {padding: 0 1rem;}
.ap-white-header header .ap-nav-menu li.childLink a{color:var(--clr-netural-900);padding: 0;}
.ap-white-header header .ap-nav-menu li.childLink a ::before{display: none;}
.ap-white-header header .ap-logo-head img.img-sticky{display:block;}
.ap-logo-head{display:inline-block;transition:all 0.4s ease;max-width:500px;width:100%;float:right;text-align:-webkit-right;}

.ap-logo-head img{max-width:100%;width: 50%;}
.ap-navigation{display:inline-block;}
.ap-nav-menu > li{display:inline-block;position: relative;}
.ap-nav-menu > li a::before{content:'';position:absolute;width:1px;height:1rem;color:hsla(0,0%,84%,.47 );background:hsla(0,0%,84%,.47 );right:0;top:50%;transform:translate(0,-50%);}

.ap-nav-menu > li:first-child{margin-left:0;}
.ap-nav-menu > li:nth-last-child(-n+1){border-right: none;padding: 0 1rem;}
.ap-nav-menu > li:nth-last-child(-n+1) a{padding: 0;border-right:none;}
.ap-nav-menu > li:nth-last-child(-n+2) a::before{color: transparent;background: transparent;}
.np-search{background:#973438;border-radius:50%;height:56px;width:56px;display:flex;justify-content:center;align-items:center;}
.np-search i{font-size:25px;}
.np-register{top:0;right:0;height:100%;width:165px;display:flex;align-items:center;text-align:center;}
.np-register a{padding: 2.5rem 0;text-transform: uppercase;font-weight: 600;}
main.np-mainSec{margin-top:8rem;}

header.sticky .ap-nav-menu > li > a{color:var(--clr-netural-100);}
.ap-nav-menu li > a{display:inline-block;transition:all 0.4s ease;position:relative;
  padding:2.5rem;}
.ap-nav-menu li:last-child > a{padding-right:0;}
.ap-nav-menu li:nth-last-child(-n+3) > a{border: none;}
.ap-nav-menu li a::after{content:'';position:absolute;left:0;bottom:0px;width:0%;height:5px;background-color:var(--clr-accent-600);transition:all 0.4s ease;}
.ap-nav-menu li:nth-last-child(-n+2) a::after{content:'';position:absolute;left:0;bottom:0px;width:0%;height:0;background-color:none;transition:all 0.4s ease;}
.ap-nav-menu li:hover a::after{width:100%;}
.ap-navigation li.parentLink:hover .dropDownMenu{ visibility: visible;}
.ap-navigation li.parentLink .dropDownMenu{ width: 188px;height: 136px;background-color:#fff;position:absolute;top: 112px;left:0px;box-shadow:0px 10px 27px 0px rgba(41, 41, 41, 0.24);visibility:hidden;border-top: 5px solid var(--clr-primary);    padding: 2rem 0;}

.navMenu li.parentLink:hover .dropDownMenuMob{ visibility: visible;}
.navMenu li.parentLink .dropDownMenuMob{ width: 188px;height: 136px;background-color:#fff;position:absolute;top: 100px;left:0px;box-shadow:0px 10px 27px 0px rgba(41, 41, 41, 0.24);visibility:hidden;border-top: 5px solid var(--clr-primary);    padding: 2rem 0;}

.ap-navigation li.parentLink .dropDownMenu::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-primary) 10px;top:-15px;content:" ";height:0;left:50%;margin-left:-10px;position:absolute;width:0;transform:rotate(180deg);}


.ap-navigation li.parentLink .dropDownMenu .childLink{padding-bottom: 1rem;}



.np-register.mob{position:absolute;right:10%;top:0;padding:1rem;width:20%;}
.headerMob{display:none;position:fixed;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:40;top:0px;left:0;width:100%;padding:10px 15px;box-shadow:0px 2px 15px rgb(0 0 0 / 5%);}
.ap-white-header .headerMob{background:var(--clr-primary);}
.ap-white-header .headerMob .logoDiv img.img-sticky{display:block;width:100%;max-width:45px;height:100%;}
.headerMob .logoDiv{width:20%;top:6px;}
.headerMob .logoDiv img{max-width:100%;}
.headerMob .logoDiv img.img-sticky{display:none;}
.headerMob.sticky{background:var(--clr-primary);}
.headerMob.sticky .logoDiv{top:6px;}
.headerMob.sticky .logoDiv img.img-sticky{display:block;}
.headerMob.sticky .logoDiv imf.img-normal{display:none;}
.menu-wrap{background-color:rgba(255,255,255,1);position:fixed;top:0;height:100%;width:280px;margin-right:-280px;overflow:auto;transition:0.25s;z-index:10;right:0;text-align:left;}
.menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;background:var(--clr-primary);}
.menu-sidebar{margin:20px 0 80px 0px;position:relative;top:40px;}
.menu-sidebar li{padding:10px 0px;position:relative;border-bottom:1px solid #dadada;width:100%;float:left;}
.menu-sidebar li > a{color:var(--clr-netural-100);transition:all 0.4s ease;padding:0 20px;width:100%;}
.menu-sidebar .menu-item-has-children{position:relative;}
.menu-sidebar .menu-item-has-children .sub-menu{display:none;}
.sidebar-menu-arrow::after{content:"\f107";font-family:"FontAwesome";padding:10px;color:var(--clr-netural-100) a3b;position:relative;}
.sidebar-menu-arrow:hover::after{cursor:pointer;color:var(--clr-netural-100);}
.sidebar-menu-arrow:active::after{top:2px;}
.menu-sidebar li .ap-btn-common{margin-left:15px;padding:0.25rem 1.875rem;}
/*Hamburger Button*/
.toggle-button{position:fixed;width:38px;height:40px;top:30px;right:20px;padding:4px;transition:0.25s;z-index:15;}
.toggle-button:hover{cursor:pointer;}
.toggle-button .menu-bar{position:absolute;border-radius:2px;width:80%;transition:0.5s;}
.toggle-button .menu-bar-top{border:3px solid var(--clr-netural-100);border-bottom:none;top:0;}
.toggle-button .menu-bar-middle{height:3px;background-color:var(--clr-netural-100);margin-top:7px;margin-bottom:7px;top:2px;}
.toggle-button .menu-bar-bottom{border:3px solid var(--clr-netural-100);border-top:none;top:18px;}
.toggle-button .menu-bar-top.mob{border:3px solid var(--clr-netural-900);border-bottom:none;top:0;}
.toggle-button .menu-bar-middle.mob{height:3px;background-color:var(--clr-netural-100);margin-top:7px;margin-bottom:7px;top:2px;}
.toggle-button .menu-bar-bottom.mob{border:3px solid var(--clr-netural-100);border-top:none;top:18px;}
.button-open .menu-bar-top.mob{border-color:var(--clr-netural-100);transform:rotate(45deg) translate(6px,6px);transition:0.5s;}
.ap-white-header .headerMob .toggle-button .menu-bar-top{border:3px solid var(--clr-netural-100);border-bottom:none;top:0;}
.ap-white-header .headerMob .toggle-button .menu-bar-middle{height:3px;background-color:var(--clr-netural-100);margin-top:7px;margin-bottom:7px;top:2px;}
.ap-white-header .headerMob .toggle-button .menu-bar-bottom{border:3px solid var(--clr-netural-100);border-top:none;top:18px;}
.navMenu li a i{padding-left:0.5rem;}
.button-open{right:25px;top:25px;}
.button-open .menu-bar-top{border-color:var(--clr-netural-900);transform:rotate(45deg) translate(6px,6px);transition:0.5s;}
.button-open .menu-bar-middle{background-color:var(--clr-netural-900);transform:translate(-230px);transition:0.1s ease-in;opacity:0;}
.button-open .menu-bar-bottom{border-color:var(--clr-netural-900);transform:rotate(-45deg) translate(7px,-7px);transition:0.5s;top:22px;}
.ap-mob-login{position:absolute;left:48%;top:28px;}
.ap-mob-login a{display:inline-block;padding-left:10px;color:var(--clr-netural-900);padding-right:5px;}
.ap-mob-login a{border-left:1px solid var(--clr-netural-900);}
.ap-mob-login a.no-border{border-left:none;}
.headerMob.sticky .ap-mob-login a{color:#1a1127;border-color:#1a1127;}
.banner-wrapper{max-width:1667px;display:inline-block;width:100%;}
.foot-wrapper{max-width: 1130px;width: 100%;float: left; padding: 0 10px;}
/* dots css*/
.np-mainSec .slick-dots{bottom:142px !important;right:5%;width: auto;}

.np-mainSec .slick-dots li.slick-active button{background:none;border:4px solid var(--clr-primary);opacity: 1;}
.np-mainSec .slick-dots li button{background:var(--clr-primary);border:none;opacity:.26;width:12px;height:12px;}
.np-mainSec .slick-slider button{top:80%;width:16px;height:30px;right: 2%;}
.np-mainSec .slick-slider button.slick-prev{left: 90%;background: url(../js/slick-slider/images/Arro-1.png) no-repeat center;}
.np-mainSec .slick-slider button.slick-next{background: url( ../js/slick-slider/images/Arro-2.png) no-repeat center;}
/*--------- main css start------------ */

/* .np-mainSec{margin-top: 7.0625rem;} */
/* .sliderItams{background: url(../images/slide1.png) no-repeat center center;} */
/* .sliderItams.two{background: url(../images/slide2.png) no-repeat center center;} */
.cardItams{padding:9rem 0;}
.cardItams.two{padding:4rem 0;}
.registerNowBtn{margin-top: 50px;}
.registerNowBtnTxt{background:var(--clr-primary);padding:10px 30px;border-radius: 50px;}
.np-cardItamTxt{padding-left: 10rem;}
.np-cardItam img{max-width:100%;}
.np-obj{z-index: 1;left: 0;top: -5px;}
.np-obj img{display: block;}
.sliderItamsInner{z-index: 2;}
.np-bdate{background:var(--clr-accent-300);padding:12px 18px;border-radius:50px;margin: 25px 0;}
.np-secondSec{margin-top:80px ;margin-bottom: 7.5rem;}
.np-secondSecTxt::after{content:''; position: absolute; background: url(../images/icon.png) no-repeat center;width: 50px;height: 50px;right: -20%;top: 20%;}
.np-secondCommonSec.two .np-secondCommonSecInner{padding:0 0rem;}
.stackOneImg{padding:0.5rem;border-radius:50px;}
.np-thirdCommonSecInnerTitle{max-width: 500px;}
.np-thirdSecTxt::after{content:''; position: absolute; background: url(../images/icon.png) no-repeat center;width: 50px;height: 50px;right: 3%;bottom: -3px;}
.np-thirdSecTxt::before{content:''; position: absolute; background: url(../images/icon.png) no-repeat center;width: 50px;height: 50px;left: 3%;bottom: -3px;
  transform: rotate(180deg) scaleY(-1);}
.np-thirdSecTxt.gal::after{content:''; position: absolute; background: url(../images/icon.png) no-repeat center;width: 50px;height: 50px;right: 15%;top: 0;}
.np-thirdSecTxt.gal::before{content:''; position: absolute; background: url(../images/icon.png) no-repeat center;width: 50px;height: 50px;left: 15%;bottom: -8px;
  transform: rotate(180deg) scaleY(-1);;}
  .testSlider1 .slideCard img{width:100%;}
  .testSlider1 .sliderItams{margin:0 20px;}
 .np-thirdSecInnerSlider{margin: 40px 0;padding: 0 4rem;}
 .testSlider1 button.slick-next{right:-50px;width:50px;height:50px;background: url(../js/slick-slider/images/arrow-r.png) no-repeat center;}
 .testSlider1 button.slick-prev{left:-50px;width:50px;height:50px;background: url(../js/slick-slider/images/arrow-l.png) no-repeat center;}


 .testSlider1 .slideCard {border-radius: 1.875rem; overflow: hidden;}
.np-watchLivImg{background: url(../images/bg-4.jpg) no-repeat; border-radius: 30px;padding: 25px 180px;}
.wrapper-1037{max-width: 1037px;width: 100%;float: left;}
.np-watchLivTxtB{padding-left:75px;}
.np-watchLiv{margin-top:3.125rem;}
.wrapper-1677{max-width: 1677px;width: 100%;float: left;padding:0 5px;}
.np-kahaniya{background: url(../images/bg-3-min.png) no-repeat center center/cover;padding-top: 120px;padding-bottom: 340px;}
.np-eventSecTabContenLists li{width:100%;}

.testSlider2 .sliderItam{overflow: hidden;border-radius: 30px 30px 30px 30px;transform: scaleY(1); transition: all 100ms ease-in-out;}
/* .testSlider2 .slideCard{border-radius: 30px 30px 30px 30px;} */
.testSlider2 .slideCard img{width: 100%;}
.testSlider2 .slideCardTxt{padding:3rem;text-align:center;position: absolute; bottom: -10%;left: 0;transition: all 100ms ease-in-out;}
.PlayBtn{z-index:11;left:50%;top:50%;transform:translate(-50%,-50% );}
.testSlider2 .sliderItam:hover{transform:scaleY(1.1); padding-bottom: 8rem;}
.testSlider2 .sliderItam:hover .slideCardTxt{transition: all 100ms ease-in-out;bottom: 0%;}
.testSlider2 .sliderItam:hover .slideCardTxtT{color: #000;}
.np-kahaniyaSlider{position: relative;}
.np-kahaniyaSlider .sliderOuter{position: absolute;}
.testSlider2 .sliderItams{padding:0.5rem;}
.np-gallery{background: url(../images/galleryBg_06.png) no-repeat center center/cover;}
.np-gallery .p-galleryInner{padding-top: 0rem ;}
.np-gallery .np-thirdCommonSecInnerTitle{padding: 6.75rem 0 ;}
.testSlider2 .ap-kahaniya-list{margin-top: 50px ;}
.np-gallery .viewAllBtn{padding:12px 25px;border-radius:50px;}
.testSlider3 .slideCard{border-radius: 15px;overflow: hidden;}
.testSlider3 .ap-kahaniya-playClick h2{left:0;top:5rem;padding:0 2rem;}
.testSlider3 .sliderItams{margin: 0 .5rem;}
.testSlider3 button.slick-prev{left:-3%;}
.testSlider3 button.slick-next{right:-3%;}
.testSlider3 .slick-dots li{margin: 0;}
.testSlider3 .slick-dots li button{width:100px;height:3px;border-radius:0px;background:rgb(0 0 0 / 23%);border:none; }
.testSlider3 .slick-dots li.slick-active button{background:#000;border:1px solid rgba(255,255,255,0.1);transition: all 0.5s ease-in-out;}
.np-gallery .ap-loadMore-btn{margin:65px 0;}

.wrapper-1235{max-width: 1235px;width: 100%;float: left;}
.np-thirdSecTxt.aat::before{left:25%;bottom:10%;}
.np-thirdSecTxt.aat::after{right:25%;top:10%;}
.np-galleryCommonSecInnerTitle{max-width:636px;}
.np-aatithya{background: url(../images/Homepage-bg1.jpg) no-repeat center center/cover;padding-top: 90px;}
.wrapper-812{max-width: 802px;width: 100%;float: left;padding: 0 5px;}
.np-aatithyaCommonSecInnerStacksList{margin:10px 0;}
.np-aatithyaPara{padding:0 2rem;}
.np-aatithyaCommonSecInnerStacks .viewAllBtn{padding:12px 25px;border-radius:50px; text-transform: uppercase;}
.np-aatithyaVideoList .slideCard{border-radius: 30px; overflow: hidden;}

.np-aatithyaVideoList .ap-aatithya-playClick{margin-top:26px;text-align: center;}
.np-aatithyaVideoList li{display:flex;justify-content:center;align-items:center;width:calc(30% - 5px);margin:0 0.5rem;}
.wrapper-1552{max-width: 1552px;width: 100%;float: left;}
.np-aatithya .ap-loadMore-btn{margin:45px 0;}
.np-aatithyaVideo{margin-bottom: 3rem;}
.np-linksRecCrdTxt{left:10%;top:16%;}

.np-linksRecCrd-btn .viewAllBtn{padding:12px 25px;border-radius:50px;text-transform:uppercase;}
.np-linksRecCrd-btn{margin-top:34px;}
.np-linksRecCrd.ord .np-linksRecCrdTxt{left:10%}
.np-linksRecCrdImg img{width:100%;}
.np-linksRecCrd{padding:1rem;}
.testSlider4 .sliderItams{margin:0 27px ;}
.testSlider4 .sliderItams .ap-publication-card .ap-publication-img{overflow:hidden;border-radius:30px;z-index:5;}
.testSlider4 .ap-publication-img a img{width: 100%;}
.testSlider4 button.slick-prev{left:-50px;width:50px;height:50px;background:url(../js/slick-slider/images/arrow-l.png) no-repeat center;}
.testSlider4 button.slick-next{right:-50px;width:50px;height:50px;background:url(../js/slick-slider/images/arrow-r.png) no-repeat center;}
.ap-loadMore-btn.sld4 .viewAllBtn{padding:12px 25px;border-radius:50px;}
.np-thirdSec.picGall{margin-top: 65px;}
.np-thirdSecTxt.picGal::after {right: 12%;}
.np-thirdSecTxt.picGal::before {left: 12%;bottom: -5px;}
.current .np-eventSecTabSecContentD{border-radius: 10px;  background: var(--clr-primary);}
.current .np-eventSecTabSecContentD .np-eventSecTabSecTxt {padding: 1.5rem 2rem;position: relative; color: var(--clr-accent-600);}
.current .np-eventSecTabSecContentD .np-eventSecTabSecTxt::after{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-primary) 10px;bottom:-10px;content:" ";height:0;left:50%;margin-left:-10px;position:absolute;width:0;transform:rotate(0deg);}
.np-eventSecTabSecContentD .np-eventSecTabSecTxt {position: relative; color: #8B8B8B;;}
.np-eventSecTabContents{background: url(../images/eventBg.png) no-repeat; padding: 3.125rem 0;    margin-top: -17px;z-index: 1;}
.np-eventSecTabSecContents{z-index:11;}
.wrapper-824{max-width: 814px;width: 100%;float: left;padding: 0 5px;}
.np-eventSecTabContentInner{margin-bottom: 2.5rem;}
.np-eventSecTabContenList{border-radius: 10px; border-left: 10px solid var(--clr-primary);padding: 10px 15px;}
.lineDiv{background:#1c2f5d;width:2px;height:70px;opacity:0.33;margin-right: 10px;}
.np-eventSecTabContenLists li {margin-bottom: .9375rem;display: inline-block;}
.np-eventSecTabContenLists li:last-child{margin-bottom:0;}
.np-eventSecTabContent{display: none;}
.np-eventSecTabContent.current{display:flex;}
.np-eventSecTabSecContents li{width:calc(20% - 0px);padding:1.5rem 2rem;padding-bottom:0;}
.np-eventSecTabSecContents li.current{padding:0;}
.np-accrossGlobeSec .np-thirdSecInner{padding: 70px 0;}
.np-accrossGlobeCommonSecInnerTitle{max-width: 760px;width: 100%; float: left;}
.np-accrossGlobeCommonSecInnerTitle .np-thirdSecTxt::before{left: 2%;bottom: -5px;}
.np-accrossGlobeCommonSecInnerTitle .np-thirdSecTxt::after{right: 2%;}
.np-InTribe{border-radius:5px;background-color:rgb(255,255,255);box-shadow:0px 0px 13px 0px rgba(0,0,0,0.11);padding: .5rem 0 .5rem .5rem  ;    overflow: hidden;    width: 145px;}
.wrapper-645{max-width: 645px;width: 100%;float: left;}
.np-accrossGlobeSecMapInTitle{margin-bottom: 3.4375rem ;}
.np-accrossGlobeSecMapInInner{position: absolute;left: 215px;top: 100px;}
.np-InTribeImg{padding-right:7px;}
.np-InTribeT{padding-right:30px;}
.np-InTribeBtn h3{height:55px;width:34px;display:flex;justify-content:center;align-items:center;padding-bottom: 1rem;}
.np-InTribes{gap:1.5rem 1.25rem;}
.np-InTribeBtn {top: -10px;right: 0;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{left:40px;top:100;}
.wrapper-1320{max-width: 1310px;width: 100%;float: left;padding:5px ;}
.testSlider5 .slideCardTxt{top:50%;left:0;transform:translate(0%,-50%);padding:0 2rem;}
.testSlider5 button.slick-prev{left: -23.75rem;width:50px;height:50px;background:url(../js/slick-slider/images/arrow-l.png) no-repeat center;}
.testSlider5 button.slick-next{right: 65rem;width:50px;height:50px;background:url(../js/slick-slider/images/arrow-r.png) no-repeat center;}
.testSlider5.slick-slider button{top: 80%;}
.np-accrossGlobeSecMapInImg img{max-width:100%;}
.np-accrossGlobeSecMapGlImg  img{max-width:100%;}

.np-regFormPare{background: url(../images/regisbg.jpg) no-repeat center center/cover;border-radius: 30px;overflow: hidden;}
.np-regFormPare.recFbg{background: url(../images/recFbg.png) no-repeat center center/cover;border-radius: 30px;overflow: hidden;}
.wrapper-1282{max-width: 1282px;width: 100%;float:left ;padding: 0 10px;}
/* .np-regFormT{margin: 48px 0;} */

.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"], .np-regMainFormInput input[type="file"], .np-regMainFormInput textarea{border-radius:10px;background-color:rgb(255,255,255);width:475px;height:69px;padding-left:3rem;transition:all 0.4s ease !important;color:#333;-webkit-appearance:none; border: 1px solid #d5d5d5;}
.np-regMainFormInput input[type="text"]::placeholder , .np-regMainFormInput input[type="tel"]::placeholder, .np-regMainFormInput input[type="email"]::placeholder, .np-regMainFormInput input[type="file"]::placeholder, .np-regMainFormInput textarea::placeholder{color: #fff;}






.np-regMainFormIm{top:20px;left:10px;pointer-events: none;}
.np-regMainFormInput label{width:100%;float:left;position:absolute;top:25px;left:50px;color:#161617;font-weight:400;opacity:0.64 !important;transition:all 0.4s ease;cursor:initial;text-align:left;font-style: italic; pointer-events: none;}

.np-regMainFormInput input:focus + label, .np-regMainFormInput input:not(:placeholder-shown) + label{top:-25px;opacity:1;left:0;padding-left:3rem;font-size: 16px;}
.np-regMainFormInput textarea:focus + label, .np-regMainFormInput textarea:not(:placeholder-shown) + label{top:-25px;opacity:1;left:0;padding-left:3rem;font-size: 16px;}

.np-regMainFormInputDrop select{border-radius:10px;border-color:rgb(213,213,213);background-color:rgb(255,255,255);width:234px;height:69px;padding-left:1rem;transition:all 0.4s ease !important;color:#333;background:#fff;-webkit-appearance:none;padding-right: 3rem;}

.np-regMainFormInput.gendOth input[type="text"]{width: 234px;padding-left:1rem;}
.np-regMainFormInput.gendOth label{left:10px;}
.np-regMainFormInput.gendOth input:focus + label, .np-regMainFormInput.gendOth input:not(:placeholder-shown) + label{padding-left: 1rem;}

.np-regMainFormInputDrop.parti select{width: 358px;}
.np-regMainFormInputDrop.elel select{width: 482px;}
.np-regMainFormInputDrop.tribe select{width: 312px;padding-left: 3rem;}
.np-regMainFormInputDrop.idType select{width: 210px;}
.np-regMainFormInputDrop.state select{width: 312px;padding-left: 3rem;}
.np-regMainFormInput.idNo input[type="text"]{width: 255px;}
.np-regMainFormInputDrop.disc select{width: 325px;padding-left: 3rem;}
.np-regMainFormInput.mob input[type="tel"]{width: 485px;}
.np-regMainFormInput.mob input[type="email"]{width: 485px;}
.np-regMainFormInput.RegId input[type="text"]{width: 475px;}
.np-regMainFormInputDrop.venu select{width: 485px;padding-left: 3rem;}
.np-regMainFormInputDrop.rfCity select{width: 474px;padding-left: 3rem;}
.np-regMainFormInputDrop.rfCity .np-regMainFormIm {left: 90%;}
.np-regMainFormInput.rfmob input[type="tel"]{width: 311px;}
.np-regMainFormInput.rfemail input[type="email"]{width: 311px;}
.np-regMainFormInput.rffile input[type="file"]{width: 311px; display: none;}
.np-regMainFormInput.rffile input[type="text"]{width: 311px;}
.np-regMainFormInput.rffile input[type="file"]::file-selector-button{display:none;}
.np-regMainFormInput.rfTextBox textarea{width:969px;height:174px;padding-left: 3rem;padding-top: 1.5rem;}



.np-regMainFormLim{right: 0;bottom: -18px;font-size: 12px;}


.np-regMainFormInputs .ap-loadMore-btn.sub{margin: 0;position: relative;}
.np-regMainFormInputs .ap-loadMore-btn.sub button{border-radius:50px;border:none;padding:12px 30px;margin-bottom: 30px;cursor: pointer;text-transform: uppercase;}
#thank_you{position:absolute;bottom:8px;left:0;}

.np-regMainFormInputs ul li:last-child{width: 100%; text-align: center;}
.np-regMainFormInputpartiTextT.id{width:150px;}
.np-regMainFormInputpartiTextT{width:100px;}
.np-eventSec{margin-top:40px;}
.np-kahaniya .ap-loadMore-click{text-transform: uppercase;}
.np-kahaniya .ap-kahaniya-cnt{padding: 30px 30px;}



.np-regMainFormList{gap:2rem 0.7rem;}
.np-regMainFormInputpartiText{padding-right:28px;}
.np-regMainFormImI{top:20px;left:10px;}

.np-regFormPareI .btnClose{cursor:pointer;background:none;color:#000;font-size:18px;float:right;padding-right: 2rem;}


.np-regMainFormInputDrop .np-regMainFormIm{left:85%;top:30px;}
/* .np-regMainFormList li{width:calc(33.3% - 10px);} */

.mfp-hide{display:none !important;}

.np-regForm{overflow:hidden;position: relative;}
.np-secondCommonSecInnerStacksList{gap: 1rem;}
.np-secondCommonSecInnerStacksList li{width:calc(20% - 5px);}
.np-secondCommonSecInnerStacksList .stackOneImg{width:50%;}

.np-kahaniyaTxtT{font-style: italic;}
.partiTextT{font-style: italic;}


.sliderItams.one{background: url(../images/bg-img.png) no-repeat center center/cover;}
.sliderItams.two{background: url(../images/bg-img1.png) no-repeat center center/cover;}

.np-regForm .np-regFormT{margin-top: 0;padding: 1rem 0;}
.np-regForm .np-regFormTD{margin-top: 0;padding: 48px 0;}
.wrapper-974{max-width: 974px;width: 100%;float: left;}
.fonts{font-style:italic;}

.np-linksRecCrd-btnView .viewAllBtn{text-decoration: underline; margin-top: 2.5rem;}
.np-secondCommonSecInnerStacksList .stackOneImg img{max-width:100%;}
.np-secondCommonSecInnerStacks  h2{font-size: var(--fs-460);}
.np-secondCommonSecInnerStacks .ap-abtIcon{width:80px;height:80px;}
.np-secondCommonSecInnerStacks  .ap-aboutStats{gap:1rem 0;}
.np-secondCommonSecInnerStacks  .ap-aboutStats li{width:calc(20% - 10px);}
.np-secondCommonSecInnerStacks .ap-abtStat-cnt{width:calc(72% - 10px);padding-left: 0.5rem;}

.np-thirdSecInnerSlider{padding-right: 0;}


.np-gallery.vgal{background: url(../images/flashback_02.png) no-repeat center;}

.np-gallery.vgal .testSlider3 .slick-dots li.slick-active button{background: #fff;}
.np-gallery.vgal .testSlider3 .slick-dots li button{background: rgb(255 255 255 / 23%);}
.np-gallery.vgal .p-galleryInner{padding-top: 5.75rem ;}
.np-gallery.vgal .p-galleryInner{margin-bottom: 50px;}
.np-eventSec.fbevent{margin-top:77px;}

.np-thirdSec.picGall.fbpickgal{margin-bottom: 65px;}

.wrapper-1457{max-width: 1447px;width: 100%;float: left;padding:0 5px;}
.wrapper-1554{max-width: 1544px;width: 100%;float: left;padding:0 5px;}
.np-discSamvaad{background: url(../images/discbg.png) no-repeat center center/cover;padding: 48px 0;}
.np-discSamvaad .np-thirdSecTxt.gal::before{left: 2%;}
.np-discSamvaad .np-thirdSecTxt.gal::after{right: 2%;}
/* .p-galleryInner{margin-bottom: 100px;} */
.np-discTitle{text-transform: uppercase;margin-top: 1.5rem;}
.np-discSamvaadListItams img{max-width:100%;}
.np-discSamvaadListItams{text-align:-webkit-center;}
.np-discSamvaadList{gap: 1.5rem 0;}
.np-discSamvaadList li{width:calc(25% - 10px);}
.np-thirdSecInnerSliders{margin: 3rem 0;}
.np-ftimelineInnerList {border-radius:50%;}
.np-ftimelineInnerList a{height:114px;width:114px;border-radius:50%;display:flex;justify-content:center;align-items:center;}
.np-ftimelineInnerLists li:nth-child(even){width: 174px;}
.np-ftimelines{padding:100px 0 ;}
.np-ftimelineInnerList:hover{background: var(--clr-primary);font-family: var(--ff-primary);font-weight: var(--fw-bold);font-size: 30px;scale: 1.2;position: relative;}
.np-ftimelineInnerList:hover::after{content:'';position:absolute;width:27px;height:27px;border:5px solid var(--clr-netural-100);background-color:var(--clr-primary);border-radius:50%;bottom:-10px;left:38%;}
.np-ftimelineInnerList:hover a{color: #fff;}
.tooltip{position: relative;}
.tooltip .tooltiptext{visibility:hidden;width:120px;text-align:center;border-radius:6px;padding:5px 0;/* Position the tooltip */
 position:absolute;z-index:1;}
.np-ftimelineInnerList:hover .tooltiptext{visibility:visible;}
.ap-drop-pincode{width:300px;display:inline-block;top:65%;right:-15px;opacity:0;visibility:hidden;transition:all 0.4s ease;width:540px;left:-340px;}
.ap-navigation .ap-nav-menu li.np-search-parent:hover .ap-drop-pincode{opacity:1;visibility:visible;}
.empty-height{width:100%;float:left;height:30px;}
.ap-drop-search .ap-pincode-inner{background-color:transparent;box-shadow:none;padding-top:15px;width:100%;float:left;border-radius:10px;padding:25px;text-align:center;}
.ap-search-input{position:relative;}
.ap-search-input::before{content:'';left:14px;top:50%;transform:translateY(-50%);display:block;background:url(../images/Search.png) no-repeat center center;width:14px;height:14px;position:absolute;}
.ap-search-input .ap-search-box{background:#FFFFFF;border-radius:50px;border:none;height:40px;padding:0 15px 0 40px;font-size:14px;font-weight:500;font-family:'Barlow',sans-serif;box-shadow:0px 0px 4px rgb(0 0 0 / 25%);}
.ap-search-input .ap-search-click{width:70px;height:36px;right:2px;top:50%;transform:translateY(-50%);background:var(--clr-primary);border-radius:50px;border:none;color:#FFFFFF;font-weight:500;font-family:var(--ff-primary);cursor:pointer;font-size:14px;}
.np-eventSecTabContenLists{height:540px;overflow:auto;padding-right:0.5rem;}
.request_info{position:absolute;left:0;bottom:-16px;font-size:13px;font-style:normal;color:var(--clr-primary);}
.np-secondCommonSecInnerStacks .ap-abtIcon img{max-width:80%;}
.np-secondCommonSecInnerStacks .ap-abtIcon{width:80px;height:72px;}
.np-commingSoon{margin-top:8rem;}
.slideCardTxtSt{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}




.np-regMainFormInputDrop .np-regMainFormIm{left:90%;top:30px;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left: 93%;}
.np-regMainFormInputDrop.idType .np-regMainFormIm{left: 85%;}
.np-regMainFormInputDrop.venu  .np-regMainFormIm{left: 93%;}

.testSlider5 .sliderItams{display:flex;justify-content:end;align-items:center;}
.np-kahaniyaTxt{padding-left:4rem;width:50%;}
#thank_you{position:absolute;bottom:0;left:0;text-align:center;width:100%; color: rgb(30, 255, 0); font-size: 1rem;font-weight: bold;}
.testSlider3{display:flex;justify-content:center;}
.testSlider3 .slick-dots{max-width:500px;display:flex;justify-content:start;align-items:center;overflow: hidden;}

select option[selec] {
  color: #666666;
  /*Change color of "placeholder" text in select box*/
}
select option[hidden] {
  color: #666666;
  /*Change color of "placeholder" text in select box*/
}
select option:disabled {
  color: #666666;
  /*Change color of "placeholder" text in select box*/
}

.wrapper-1320{max-width: 1310px;width: 100%;float: left;padding: 0 5px;}

.np-thankyouInner{background: url(../images/message.png) no-repeat center center/cover;box-shadow: 5.438px 2.536px 27px 3px rgba(0, 0, 0, 0.07);border-radius: 30px;padding: 128px 0;}


.np-thankyouParent{margin-top:145px;padding:100px 0;}
.wrapper-810{max-width: 800px; width: 100%;float: left;padding: 0 5px;}
.np-thirdCommonSecInnerTitlethankyou{padding:0 5rem; margin-bottom: 60px;}
.np-thirdCommonSecInnerSubthankyou{ margin-bottom: 50px;}
.np-thirdSecTxt.thankyou::before{left:-5%;bottom:20px;}

.np-thirdSecTxt.thankyou::after{right:-5%;bottom:20px;}



.elementTable1{width:100%;float:left;margin-bottom:2rem;margin-top:2rem;overflow:hidden;}

.elementTable1 table{float:left;width:100%;overflow-x:auto;display:block;}

.elementTable1 table tr td{padding:5px ;vertical-align: baseline;border: 1px solid #000;}
.elementTable1 table tr th{padding:5px ;vertical-align: baseline;border: 1px solid #000;}
.elementTable2{width:100%;float:left;margin-bottom: 2rem;overflow:hidden;}
.elementTable2 table{float:left;width:100%;overflow-x:auto;display:block;}

.elementTable2 table tr td{padding:5px ;vertical-align: baseline;border: 1px solid #000;}
.elementTable2 table tr th{padding:5px ;vertical-align: baseline;border: 1px solid #000; margin-top: 1rem;}
.np-regMainFormInputDrop.form-group .np-regMainFormIm{left:86%;top:30px;}
.np-cardItamInner{position:relative;}

.np-cardItamInner a{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}

.ap-element-brief p{padding-left:1rem;}
.ap-element-date{margin-bottom: 1rem;}


/* tribe 12.11.22 */
.np-InTribeDropdownTitle{padding:0.5rem;}
.np-InTribeDropdownLists{padding:2rem;gap: 0.8rem;}
.np-InTribeDropdownLists li{width:calc(25% - 10px);}
.np-InTribeDropdownList span{width:5px;height:5px;background:#ececec;border-radius:50%;margin-right:0.3rem;}
.np-InTribes li .np-InTribeDropdownParent{position: absolute;top: 35px;left: 0;}
/* .np-InTribes li .np-InTribeDropdownParent.two{position: absolute;top: 35px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.three{position: absolute;top: 35px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.four{position: absolute;top: 35px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.five{position: absolute;top: 100px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.six{position: absolute;top: 100px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.seven{position: absolute;top: 100px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.eight{position: absolute;top: 110px;left: 0;}
.np-InTribes li .np-InTribeDropdownParent.nine{position: absolute;top: 185px;left: 0;} */
.np-InTribes li .np-InTribeDropdownParent .np-InTribeDropdown{transition:transform 0.3s cubic-bezier(0.88,-0.72,0,1),opacity 0.3s ease-in-out;transform:translateY(0rem);margin-top:1rem;padding:0;position:relative;z-index:1;left:0;top:0;display:none;box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 11%);}
.np-InTribes li .np-InTribeDropdown.active{transition:transform 0.3s cubic-bezier(0.88,-0.72,0,1),opacity 0.3s ease-in-out;transform:translateY(0rem);margin-top:1rem;padding:0;position:relative;z-index:1;left:0;top:0;display:inline-block;}

.np-InTribes li .np-InTribeDropdown::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-2.5%;content:" ";left:10%;position:absolute;width:0;transform:rotate(180deg);}
/* .np-InTribes li .np-InTribeDropdown.two::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:35%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.three::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:60%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.four::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:85%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.five::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:10%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.six::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:35%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.seven::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:60%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.eight::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:85%;position:absolute;width:0;transform:rotate(180deg);}
.np-InTribes li .np-InTribeDropdown.nine::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;top:-3%;content:" ";left:10%;position:absolute;width:0;transform:rotate(180deg);} */

.np-accrossGlobeSecMapGl .np-InTribes li .np-InTribeDropdownParent{right: 0 !important;}
.np-InTribes li .np-InTribeDropdownParent{width: 500px;}
.np-InTribes li{position:relative;}
.np-accrossGlobeSecMapInInner{position:absolute;left:100px;top:60px;max-width: 80%;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position:absolute;left:100px;top:60px;}
.np-InTribes li .np-InTribe{width: 200px;}
.np-accrossGlobeSecMapInImg img{width:100%;}
.np-accrossGlobeSecMapGlImg img{width:100%;}

.np-InTribeDropdownLists{overflow-y:scroll;height:400px;}


.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
/* .np-accrossGlobeSecMapIn{background:url(../images/in-img-1.jpg) no-repeat center center/cover;padding-bottom: 5rem;} */
.np-accrossGlobeSecMapIn{margin-bottom:5rem;}
.np-accrossGlobeSecMapGl{margin-bottom:5rem;}

.np-accrossGlobeSecInner{background:url(../images/glo-img-2.jpg) no-repeat center center/cover;padding-bottom: 5rem;}
/* tribe 12.11.22 */




/* flashback */
.wrapper-1554{max-width: 1544px;width: 100%;float: left;padding:0 5px;}
.np-discSamvaad{background: url(../images/discbg.png) no-repeat center center/cover;padding: 48px 0;}
.np-discSamvaad .np-thirdSecTxt.gal::before{left: 2%;}
.np-discSamvaad .np-thirdSecTxt.gal::after{right: 2%;}

.np-discTitle{text-transform: uppercase;margin-top: 1.5rem;}
.np-discSamvaadListItams img{max-width:100%;}
.np-discSamvaadListItams{text-align:-webkit-center;}
.np-discSamvaadList{gap: 1.5rem 0;}
.np-discSamvaadList li{width:calc(25% - 10px);}
.np-thirdSecInnerSliders{margin: 3rem 0;}
.np-ftimelineInnerList {border-radius:50%;height: 114px;
  width: 114px;}
.np-ftimelineInnerList a{height:114px;width:114px;border-radius:50%;display:flex;justify-content:center;align-items:center;}
/* .np-ftimelineInnerLists li:nth-child(even){width: 174px; height: 1px; border: 1px dashed #000;} */
.np-ftimelines{padding:100px 0 ;}
.np-ftimelineInnerList:hover{background: var(--clr-primary);font-family: var(--ff-primary);font-weight: var(--fw-bold);font-size: 30px;scale: 1.2;position: relative;}
.np-ftimelineInnerList:hover::after{content:'';position:absolute;width:27px;height:27px;border:5px solid var(--clr-netural-100);background-color:var(--clr-primary);border-radius:50%;bottom:-10px;left:38%;}
.np-ftimelineInnerList:hover::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;bottom:-18%;content:" ";left:40%;position:absolute;width:0;transform:rotate(180deg);z-index: 6;}

.np-ftimelineInnerLists .current .np-ftimelineInnerList a h3{color: var(--clr-netural-100);}
.np-ftimelineInnerLists .current .np-ftimelineInnerList{background: var(--clr-primary);font-family: var(--ff-primary);font-weight: var(--fw-bold);font-size: 30px;scale: 1.2;position: relative;}
.np-ftimelineInnerLists .current .np-ftimelineInnerList::after{content:'';position:absolute;width:27px;height:27px;border:5px solid var(--clr-netural-100);background-color:var(--clr-primary);border-radius:50%;bottom:-10px;left:38%;}
.np-ftimelineInnerLists .current .np-ftimelineInnerList::before{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid var(--clr-accent-600) 10px;bottom:-18%;content:" ";left:40%;position:absolute;width:0;transform:rotate(180deg);z-index: 6;}
.np-ftimelineInnerLists .current .tooltip .tooltiptext{visibility: visible;}
.np-ftimelineInnerList:hover a{color: #fff;}
.np-ftimelineInnerLists li:last-child::before{display: none;}
.tooltip{position: relative;}
.tooltip .tooltiptext{visibility:hidden;width:200px;text-align:center;border-radius:50px;padding:1rem;position:absolute;z-index:1;left:-40px;top:20px;display:flex;align-items:center;justify-content:center; max-height: fit-content;}

.tooltip .tooltiptext::before{content:'';position:absolute;background:var(--clr-accent-600);width:100%;height:100%;border-radius:50px;left:0;top:0;z-index:-1;}

.np-ftimelineInnerList:hover .tooltiptext{visibility:visible;}
.ap-drop-pincode{width:300px;display:inline-block;top:65%;right:-15px;opacity:0;visibility:hidden;transition:all 0.4s ease;width:540px;left:-340px;}

.np-ftimelineInnerTabs{margin-top: 1rem;}
.np-ftimelineInnerTabParent{display: none;}
.np-ftimelineInnerTabParent.current{display: flex;}
.np-secondSecSubTxtp{line-height:30px;text-align: justify;}
.np-ftimelineSec .np-cardItamInner{width:80%;float:right;}
.np-discSamvaad .np-thirdSecTxt.gal{margin-bottom:100px;}
.np-ftimelineInnerLists li{display:flex !important;justify-content:center;align-items:center;padding-bottom:12rem;padding-left:3rem;padding-top:3rem;margin:0 1rem;position: relative;}
.np-ftimelineInnerLists.slick-slider button{top: 30% !important;}
.np-ftimelineInnerLists li::before{content:'';position:absolute;width:100%;height:1px;border:1px dashed #d5d5d5;left:75%;bottom:70%;transform:translate(-50px,-50%);z-index: -1;}
.np-ftimelineInnerLists{padding:0px 2rem;}

.np-tabDate br{display:none;}
.np-tabDate{width:20%;}

/* flashback */
.testSlider3 .slideCard{position: relative;}
.testSlider3 .slideCard::before{content:"";background:#000000;position:absolute;width:100%;height:100%;left:0;top:0;border-radius:10px;opacity:.5;}
.ap-kahaniya-img img{width:100%;}

/*--------- main css end------------ */

/* nikhil 05-05-2023 start */
.np-mainEvent{position:relative;}
.np-mainEventInner{padding:1.125rem 0;gap: 2rem;}
.np-mainEvent-wrapper{width:100%;margin:0 auto;display:inline-block;background-color:#8b181c;}
.countdown-value{background-color:#101010;width:90px;height:90px;display:flex;justify-content:center;align-items:center;border-radius:100%;font-size:34px;}
.countdown{display:flex;justify-content:center;align-items:center;font-size:24px;font-weight:bold;color:#FFFFFF;}
.countdown-item{display:flex;flex-direction:column;justify-content:center;align-items:center;margin:0 10px;color:#FFFFFF;}
.countdown-label{font-size:16px;font-weight:normal;margin-top:5px;color:#FFFFFF;}
.registerNowBtn.applynowBtn{margin-top: 0;}
.registerNowBtn.applynowBtn .registerNowBtnTxt{background-color: #ffdb8f;color: #000;}
.sliderItamInner.desktop{display: block;}
.sliderItamInner.mobile{display: none;}

@media screen and (max-width:1680px){
  .cardItams.two{padding:0rem 0;}

}
@media screen and (max-width: 1480px){

  .sliderItamInner.desktop img{height:616px;}
  .np-mainSec .slick-dots{bottom:112px !important;}

}
@media screen and (max-width: 1440px){

  .sliderItamInner.desktop img{height:616px;}
  .np-mainSec .slick-dots{bottom:112px !important;}

}
@media screen and (max-width: 1400px){

  .cardItams.two{padding:4rem 0 !important;}
  .np-mainSec .slick-dots{bottom:128px !important;}

}
@media screen and (max-width: 1366px){

  .sliderItamInner.desktop img{height:545px;}


}
@media screen and (max-width: 1280px){
  
  .sliderItamInner.desktop img{height:455px;width: 100%;}
  .np-mainSec .slick-dots{bottom:80px !important;}

}
@media screen and (max-width: 1024px){

  .sliderItamInner.desktop img{height:606px;}

}
@media screen and (max-width:768px){
  .sliderItamInner.desktop{display: none;}
  .sliderItamInner.mobile{display: block;height: 503px;}
}
@media screen and (max-width:600px){
  .countdown-value{width:70px;height:70px;font-size:24px;}
  .np-mainEventInner{flex-direction: column;}
}
@media screen and (max-width:414px){
  .countdown-value{width:50px;height:50px;font-size:16px;}
  .countdown-label{font-size: 12px;}
  .closeBtn{width: 40px;}
  .closeBtn button{font-size: 30px;width: 40px;}
}
@media screen and (max-width:375px){
  .sliderItamInner.mobile img{height:530px;}
}


/* nikhil 05-05-2023 end */

